Bug 197350 - [XEN]Cannot boot HVM guest
Summary: [XEN]Cannot boot HVM guest
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xen   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-30 13:35 UTC by Zhao Yunfeng
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-19 11:34:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xend.log (77.90 KB, text/plain)
2006-06-30 13:35 UTC, Zhao Yunfeng
no flags Details

Description Zhao Yunfeng 2006-06-30 13:35:09 UTC
Description of problem:
I install FC6Test1 on a VT machine and tried to boot HVM guest and xenU guest 
on it.
Xenu worked well.
But HVM guest could not be created.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Get a HVM guest image
2. Modify the xmexample.hvm 
3. Create HVM guest

  
Actual results:
HVM guest could not be created. No qemu window popup after executed xm create.
xm list shows the guest was blocked.

[root@vt-fc /]# xm list
Name                              ID Mem(MiB) VCPUs State  Time(s)
Domain-0                           0      256     2 r-----   621.2
ExampleDomain                      5       64     1 -b----     6.1
ExampleHVMDomain                   1      512     1 -b----     0.0

Expected results:
HVM guest should be booted up.

Additional info:

Comment 1 Zhao Yunfeng 2006-06-30 13:35:09 UTC
Created attachment 131812 [details]
xend.log

Comment 2 Stephen Tweedie 2007-03-16 15:11:28 UTC
Is this still reproducible on the latest stable release+updates?  Thanks.


Comment 3 Zhao Yunfeng 2007-03-19 04:20:52 UTC
The issue has already been fixed.


Note You need to log in before you can comment on or make changes to this bug.